<?php  
/*
Plugin Name: Traffic/Crawler网站蜘蛛/访客记录
Description: 网站蜘蛛, 网站日志, 流量监控, 访客记录, 访客统计
Version: 1.0.9
Author: 沃之涛科技
Author URI: https://www.seoceo.cn
License: GPLv3
License URI:https://www.gnu.org/licenses/gpl-3.0.html
*/
if(!defined('ABSPATH'))exit;
global $keyspider_wzt_log;

$keyspider_wzt_log = get_option('keyspider_wzt_log');
define('KEYSPIDER_VERSION','1.0.9');
define('KEYSPIDER_FILE',__FILE__);
define('KEYSPIDER_NAME',plugin_basename(__FILE__));
require plugin_dir_path( KEYSPIDER_FILE ) . 'inc/common/index.php';
require plugin_dir_path( KEYSPIDER_FILE ) . 'inc/admin/cron.php';
require plugin_dir_path( KEYSPIDER_FILE ) . 'inc/admin/post.php';
require plugin_dir_path( KEYSPIDER_FILE ) . 'inc/admin/get.php';
require plugin_dir_path( KEYSPIDER_FILE ) . 'inc/admin/seo.php';
require plugin_dir_path( KEYSPIDER_FILE ) . 'inc/admin/tag.php';
require plugin_dir_path( KEYSPIDER_FILE ) . 'inc/admin/zhizhu.php';
require plugin_dir_path( KEYSPIDER_FILE ) . 'inc/admin/cron_zhizhu.php';
$key_spider_common = new keyspider_common();
$key_spider_common->init();
$keyspider_cron = new keyspider_cron();
$keyspider_cron->init();
$keyspider_get = new keyspider_get();
$keyspider_get->init();
$keyspider_post = new keyspider_post();
$keyspider_post->init();
$keyspider_zhizhu = new keyspider_zhizhu();
$keyspider_zhizhu->init();
$keyspider_seo = new keyspider_seo();
$keyspider_seo->init();
$keyspider_tag = new keyspider_tag();
$keyspider_tag->init();
(new keyspider_cron_zhizhu())->init();


	




